## ruby-factory-girl-rails 4.2.1

=== debian/changelog ===
ruby-factory-girl-rails (4.2.1-1) unstable; urgency=low

  * Initial release (Closes: #708024)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sun, 12 May 2013 21:35:02 +0530
