## ruby-factory-girl-rails 4.4.1

=== debian/changelog ===
ruby-factory-girl-rails (4.4.1-2) unstable; urgency=low

  * team upload
  * updated description
  * updated d/copyright

 -- Caitlin Matos <caitlin.matos@zoho.com>  Fri, 29 Aug 2014 11:39:28 -0400

ruby-factory-girl-rails (4.4.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Removed versioned dependency on rails

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Aug 2014 17:51:15 +0530
