=== debian/control ===
Source: ruby-factory-girl-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-factory-girl-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-factory-girl-rails.git;a=summary
Homepage: http://github.com/thoughtbot/factory_girl_rails
XS-Ruby-Versions: all

Package: ruby-factory-girl-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-railties, ruby-factory-girl
Description: provides integration between factory_girl and rails 3.2+
 factory_girl_rails provides integration for factory_girl in rails 3.2 and 4.x. 
 .
 Currently, the only Rails-specific feature is automatic factory definition loading.
