## ruby-factory-girl-rails 4.7.0

=== debian/changelog ===
ruby-factory-girl-rails (4.7.0-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root and Testsuite fields.
    (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Fix URLs and use salsa.d.o.
    (Homepage): Fix insecure URL.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/copyright (Format, Source): Fix insecure URIs.
  * d/rules: Add override to install upstream NEWS file. Prevent helper
    tools from being installed into /usr/bin (closes: #910930).
  * d/watch: Use gemwatch.d.n.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 02 Mar 2020 18:16:57 +0100

ruby-factory-girl-rails (4.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Sep 2016 16:08:38 +0530
