=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_install:
	dh_install
	$(RM) -rf $(CURDIR)/debian/ruby-factory-girl-rails/usr/bin/
