=== debian/watch ===
version=3
https://gemwatch.debian.net/factory_girl_rails .*/factory_girl_rails-(.*).tar.gz
